.right-contents-area {
    background: #FAFAFA;
}
.userSend-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.list-wrap {
    border: solid 1px #BFBFBF;
    height: 800px;
    border-radius: 10px;
}
.device-list-wrap{
    width: 25%;
}
.user-list-wrap{
    width: 31%;
}
.group-list-wrap{
    width: 37%;
}
.arrow-wrap {
    width: 4%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -70px;
}
.arrow {
    width: 50%;
    height: 80px;
    background: #01114c;
    border-radius: 100px;
    color: white;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left :50%; 
    margin-left :-25%; 
    top:-80px;
    
}
.square {
    width: 50%;
    height: 80px;
    background: #01114c;
    border-radius: 100px;
    color: white;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left :50%; 
    margin-left :-25%; 
    top:40px;
}
.arrow2 {
    width: 50%;
    height: 80px;
    background: #01114c;
    border-radius: 100px;
    color: white;
    font-size: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left :50%; 
    margin-left :-25%; 
    top:160px;
}
.list-title {
    width: 100%;
    font: 500 20px "Noto Sans KR";
    color: #1d1d1d;
    margin-bottom: 10px;
}
.list-table-wrap {
    /* border: solid 1px #BFBFBF; */
    height: 780px;
    /* border-radius: 10px;
    padding: 20px; */
}

.list-table {
    width: 100%;
    border: solid 1px #afafaf;
    text-align: center;
    font: 400 14px "Noto Sans KR";
}
.list-table thead {
    border-bottom: solid 1px #afafaf;
}

/* tbody tr:last-child {
    border-bottom: 0px;
} */
th , td {
    padding: 0px 0px 0px 0px;
    /* height: 30px;
    border-right: solid 1px #afafaf; */
}
th:last-child , td:last-child {
    border-right:0px;
}
#table1 {
    margin-top: 0px;
    border: none;
    border-radius: 0px;
    border-bottom: solid 1px #01114c;
}
.table-body-wrap {
    width: 100%;
    margin-top: 10px;
    min-height: 730px;
    max-height: 730px;
    overflow: auto;
    border:1px solid #01114c ;
    border-radius: 7px;
}
.tree-wrap {
    border: solid 1px #01114c; 
    height: 768px;
    border-radius: 10px;
    padding: 10px;
    overflow: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}

.tree{
/* margin-top: 5px; */
/* min-height: 700px; */
}
.tree>li {
    margin-bottom: 10px;
}
.tree, .tree ul{
list-style: none; /* 기본 리스트 스타일 제거 */
padding-left:22px;
font:  normal 16px "Noto Sans KR";
margin-bottom: 20px;
margin-top: 10px;
}
.tree *:before{
width:24px;
height:24px;
display:inline-block;
}
.tree-table *:before{
width:24px;
height:24px;
display:none;
}
.tree label{
cursor: pointer;
font:  normal 16px "Noto Sans KR";
color: #01114c;
}
.tree label:hover{
color: #00AACC;
}
.tree label:before{
content: '-'
}
.tree label.lastTree:before{
content:'';
}
.tree label:hover:before{
content: '-'
}
.tree label.lastTree:hover:before{
content:'';
}
.tree input[class="treeCheck"] {
display: none;
}
.tree input[class="treeCheck"]:checked~ul {
display: none;
}
.tree input[class="treeCheck"]:checked+label:before{
content: '+'
}
.tree input[class="treeCheck"]:checked+label:hover:before{
content: '+'
}

.tree input[class="treeCheck"]:checked+label.lastTree:before{
content: '';
}
.tree input[class="treeCheck"]:checked+label.lastTree:hover:before{
content: '';
}

.scrollarea::-webkit-scrollbar{
    width: 2px;
}
.scrollarea::-webkit-scrollbar-thumb{
    background-color: #01114c;
    border-radius: 10px;  
}
.scrollarea::-webkit-scrollbar-track{
    background-color: #fffcf8;
}


.tree-table{
    width: 100%;
    border: solid 1px #BFBFBF;
    border-left :none !important;
    border-right :none !important;
    font-size: 14px;
}
.upCheck {
    max-height: 481px !important;
    overflow: auto;
}
.tree-table tr{
    height: 30px;
    text-align: center;
     border-bottom: solid 1px #BFBFBF;
}
.tree-table td,.tree-table th {
    vertical-align: middle;
    border-right: solid 1px #bfbfbf;
    
}
.tree-table td:last-child,.tree-table th:last-child{
    border-right: none;
}
.tree-table th:nth-child(1){
    width: 10%;
}
.tree-table th:nth-child(2){
    width: 20%;
}
.tree-table th:nth-child(3){
    width: 30%;
}
.tree-table th:nth-child(4){
    width: 40%;
}
.
/* .tree-table td:first-child {
    border-bottom:none !important;
}
.tree-table th:first-child {
    border-bottom:none !important;
} */
/* .tree-table td {
    border-top: solid 1px #BFBFBF;
} */